# Generated by Django 4.2.11 on 2024-07-09 00:56

from django.db import migrations
import pgcrypto.fields


class Migration(migrations.Migration):

    dependencies = [
        ('veterinario', '0001_initial'),
    ]

    operations = [
        migrations.AlterField(
            model_name='veterinario',
            name='cnpj',
            field=pgcrypto.fields.TextPGPSymmetricKeyField(blank=True, null=True),
        ),
        migrations.AlterField(
            model_name='veterinario',
            name='cpf',
            field=pgcrypto.fields.TextPGPSymmetricKeyField(blank=True, null=True),
        ),
        migrations.AlterField(
            model_name='veterinario',
            name='crmv',
            field=pgcrypto.fields.TextPGPSymmetricKeyField(),
        ),
    ]
